@charset "utf-8";
/* CSS Document */

.lmatrix {
	position:relative;
	color:#000;
}
.lmatrix .g1r { position:absolute; top:21px; left:4px; }
.lmatrix .g1y { position:absolute; top:51px; left:4px; }
.lmatrix .g1w { position:absolute; top:36px; left:154px; }

.lmatrix .g2r { position:absolute; top:81px; left:4px; }
.lmatrix .g2y { position:absolute; top:111px; left:4px; }
.lmatrix .g2w { position:absolute; top:96px; left:154px; }

.lmatrix .g3r { position:absolute; top:141px; left:4px; }
.lmatrix .g3y { position:absolute; top:171px; left:4px; }
.lmatrix .g3w { position:absolute; top:156px; left:154px; }

.lmatrix .g4r { position:absolute; top:201px; left:4px; }
.lmatrix .g4y { position:absolute; top:231px; left:4px; }
.lmatrix .g4w { position:absolute; top:216px; left:154px; }

.lmatrix .g5r { position:absolute; top:261px; left:4px; }
.lmatrix .g5y { position:absolute; top:291px; left:4px; }
.lmatrix .g5w { position:absolute; top:276px; left:154px; }

.lmatrix .g6r { position:absolute; top:321px; left:4px; }
.lmatrix .g6y { position:absolute; top:351px; left:4px; }
.lmatrix .g6w { position:absolute; top:336px; left:154px; }

.lmatrix .g7r { position:absolute; top:381px; left:4px; }
.lmatrix .g7y { position:absolute; top:411px; left:4px; }
.lmatrix .g7w { position:absolute; top:396px; left:154px; }

.lmatrix .g8r { position:absolute; top:441px; left:4px; }
.lmatrix .g8y { position:absolute; top:471px; left:4px; }
.lmatrix .g8w { position:absolute; top:456px; left:154px; }

.lmatrix .g9r { position:absolute; top:501px; left:4px; }
.lmatrix .g9y { position:absolute; top:531px; left:4px; }
.lmatrix .g9w { position:absolute; top:516px; left:154px; }

.lmatrix .g10r { position:absolute; top:561px; left:4px; }
.lmatrix .g10y { position:absolute; top:591px; left:4px; }
.lmatrix .g10w { position:absolute; top:576px; left:154px; }

.lmatrix .g11r { position:absolute; top:621px; left:4px; }
.lmatrix .g11y { position:absolute; top:651px; left:4px; }
.lmatrix .g11w { position:absolute; top:636px; left:154px; }

.lmatrix .g12r { position:absolute; top:681px; left:4px; }
.lmatrix .g12y { position:absolute; top:711px; left:4px; }
.lmatrix .g12w { position:absolute; top:696px; left:154px; }

.lmatrix .g13r { position:absolute; top:741px; left:4px; }
.lmatrix .g13y { position:absolute; top:771px; left:4px; }
.lmatrix .g13w { position:absolute; top:756px; left:154px; }

.lmatrix .g14r { position:absolute; top:801px; left:4px; }
.lmatrix .g14y { position:absolute; top:831px; left:4px; }
.lmatrix .g14w { position:absolute; top:816px; left:154px; }

.lmatrix .g15r { position:absolute; top:861px; left:4px; }
.lmatrix .g15y { position:absolute; top:891px; left:4px; }
.lmatrix .g15w { position:absolute; top:876px; left:154px; }

.lmatrix .g16r { position:absolute; top:921px; left:4px; }
.lmatrix .g16y { position:absolute; top:951px; left:4px; }
.lmatrix .g16w { position:absolute; top:936px; left:154px; }

.lmatrix .g17r { position:absolute; top:981px; left:4px; }
.lmatrix .g17y { position:absolute; top:1011px; left:4px; }
.lmatrix .g17w { position:absolute; top:996px; left:154px; }

.lmatrix .g18r { position:absolute; top:1041px; left:4px; }
.lmatrix .g18y { position:absolute; top:1071px; left:4px; }
.lmatrix .g18w { position:absolute; top:1056px; left:154px; }

.lmatrix .g19r { position:absolute; top:1101px; left:4px; }
.lmatrix .g19y { position:absolute; top:1131px; left:4px; }
.lmatrix .g19w { position:absolute; top:1116px; left:154px; }

.lmatrix .g20r { position:absolute; top:1161px; left:4px; }
.lmatrix .g20y { position:absolute; top:1191px; left:4px; }
.lmatrix .g20w { position:absolute; top:1176px; left:154px; }

.lmatrix .g21r { position:absolute; top:1221px; left:4px; }
.lmatrix .g21y { position:absolute; top:1251px; left:4px; }
.lmatrix .g21w { position:absolute; top:1236px; left:154px; }

.lmatrix .g22r { position:absolute; top:36px; left:154px; }
.lmatrix .g22y { position:absolute; top:96px; left:154px; }
.lmatrix .g22w { position:absolute; top:66px; left:304px; }

.lmatrix .g23r { position:absolute; top:156px; left:154px; }
.lmatrix .g23y { position:absolute; top:186px; left:154px; }
.lmatrix .g23w { position:absolute; top:171px; left:304px; }

.lmatrix .g24r { position:absolute; top:216px; left:154px; }
.lmatrix .g24y { position:absolute; top:276px; left:154px; }
.lmatrix .g24w { position:absolute; top:246px; left:304px; }

.lmatrix .g25r { position:absolute; top:336px; left:154px; }
.lmatrix .g25y { position:absolute; top:366px; left:154px; }
.lmatrix .g25w { position:absolute; top:351px; left:304px; }

.lmatrix .g26r { position:absolute; top:396px; left:154px; }
.lmatrix .g26y { position:absolute; top:456px; left:154px; }
.lmatrix .g26w { position:absolute; top:426px; left:304px; }

.lmatrix .g27r { position:absolute; top:516px; left:154px; }
.lmatrix .g27y { position:absolute; top:546px; left:154px; }
.lmatrix .g27w { position:absolute; top:531px; left:304px; }

.lmatrix .g28r { position:absolute; top:576px; left:154px; }
.lmatrix .g28y { position:absolute; top:606px; left:154px; }
.lmatrix .g28w { position:absolute; top:591px; left:304px; }

.lmatrix .g29r { position:absolute; top:636px; left:154px; }
.lmatrix .g29y { position:absolute; top:666px; left:154px; }
.lmatrix .g29w { position:absolute; top:651px; left:304px; }

.lmatrix .g30r { position:absolute; top:696px; left:154px; }
.lmatrix .g30y { position:absolute; top:756px; left:154px; }
.lmatrix .g30w { position:absolute; top:726px; left:304px; }

.lmatrix .g31r { position:absolute; top:816px; left:154px; }
.lmatrix .g31y { position:absolute; top:846px; left:154px; }
.lmatrix .g31w { position:absolute; top:831px; left:304px; }

.lmatrix .g32r { position:absolute; top:876px; left:154px; }
.lmatrix .g32y { position:absolute; top:906px; left:154px; }
.lmatrix .g32w { position:absolute; top:891px; left:304px; }

.lmatrix .g33r { position:absolute; top:936px; left:154px; }
.lmatrix .g33y { position:absolute; top:966px; left:154px; }
.lmatrix .g33w { position:absolute; top:951px; left:304px; }

.lmatrix .g34r { position:absolute; top:996px; left:154px; }
.lmatrix .g34y { position:absolute; top:1056px; left:154px; }
.lmatrix .g34w { position:absolute; top:1026px; left:304px; }

.lmatrix .g35r { position:absolute; top:1116px; left:154px; }
.lmatrix .g35y { position:absolute; top:1146px; left:154px; }
.lmatrix .g35w { position:absolute; top:1131px; left:304px; }

.lmatrix .g36r { position:absolute; top:1176px; left:154px; }
.lmatrix .g36y { position:absolute; top:1206px; left:154px; }
.lmatrix .g36w { position:absolute; top:1191px; left:304px; }

.lmatrix .g37r { position:absolute; top:1236px; left:154px; }
.lmatrix .g37y { position:absolute; top:1266px; left:154px; }
.lmatrix .g37w { position:absolute; top:1251px; left:304px; }

.lmatrix .g38r { position:absolute; top:66px; left:304px; }
.lmatrix .g38y { position:absolute; top:171px; left:304px; }
.lmatrix .g38w { position:absolute; top:118px; left:454px; }

.lmatrix .g39r { position:absolute; top:246px; left:304px; }
.lmatrix .g39y { position:absolute; top:351px; left:304px; }
.lmatrix .g39w { position:absolute; top:298px; left:454px; }

.lmatrix .g40r { position:absolute; top:426px; left:304px; }
.lmatrix .g40y { position:absolute; top:531px; left:304px; }
.lmatrix .g40w { position:absolute; top:478px; left:454px; }

.lmatrix .g41r { position:absolute; top:591px; left:304px; }
.lmatrix .g41y { position:absolute; top:651px; left:304px; }
.lmatrix .g41w { position:absolute; top:621px; left:454px; }

.lmatrix .g42r { position:absolute; top:726px; left:304px; }
.lmatrix .g42y { position:absolute; top:831px; left:304px; }
.lmatrix .g42w { position:absolute; top:778px; left:454px; }

.lmatrix .g43r { position:absolute; top:891px; left:304px; }
.lmatrix .g43y { position:absolute; top:951px; left:304px; }
.lmatrix .g43w { position:absolute; top:921px; left:454px; }

.lmatrix .g44r { position:absolute; top:1026px; left:304px; }
.lmatrix .g44y { position:absolute; top:1131px; left:304px; }
.lmatrix .g44w { position:absolute; top:1078px; left:454px; }

.lmatrix .g45r { position:absolute; top:1191px; left:304px; }
.lmatrix .g45y { position:absolute; top:1251px; left:304px; }
.lmatrix .g45w { position:absolute; top:1221px; left:454px; }

.lmatrix .g46r { position:absolute; top:118px; left:454px; }
.lmatrix .g46y { position:absolute; top:298px; left:454px; }
.lmatrix .g46w { position:absolute; top:208px; left:604px; }

.lmatrix .g47r { position:absolute; top:478px; left:454px; }
.lmatrix .g47y { position:absolute; top:621px; left:454px; }
.lmatrix .g47w { position:absolute; top:549px; left:604px; }

.lmatrix .g48r { position:absolute; top:778px; left:454px; }
.lmatrix .g48y { position:absolute; top:921px; left:454px; }
.lmatrix .g48w { position:absolute; top:849px; left:604px; }

.lmatrix .g49r { position:absolute; top:1078px; left:454px; }
.lmatrix .g49y { position:absolute; top:1221px; left:454px; }
.lmatrix .g49w { position:absolute; top:1149px; left:604px; }

.lmatrix .g50r { position:absolute; top:208px; left:604px; }
.lmatrix .g50y { position:absolute; top:549px; left:604px; }
.lmatrix .g50w { position:absolute; top:378px; left:754px; }

.lmatrix .g51r { position:absolute; top:849px; left:604px; }
.lmatrix .g51y { position:absolute; top:1149px; left:604px; }
.lmatrix .g51w { position:absolute; top:999px; left:754px; }

.lmatrix .g52r { position:absolute; top:379px; left:754px; }
.lmatrix .g52y { position:absolute; top:999px; left:754px; }
.lmatrix .g52w { position:absolute; top:689px; left:904px; }

.lmatrix .g53r { position:absolute; top:1408px; left:4px; }
.lmatrix .g53y { position:absolute; top:1438px; left:4px; }
.lmatrix .g53w { position:absolute; top:1423px; left:154px; }

.lmatrix .g54r { position:absolute; top:1520px; left:4px; }
.lmatrix .g54y { position:absolute; top:1550px; left:4px; }
.lmatrix .g54w { position:absolute; top:1535px; left:154px; }

.lmatrix .g55r { position:absolute; top:1633px; left:4px; }
.lmatrix .g55y { position:absolute; top:1663px; left:4px; }
.lmatrix .g55w { position:absolute; top:1648px; left:154px; }

.lmatrix .g56r { position:absolute; top:1850px; left:4px; }
.lmatrix .g56y { position:absolute; top:1880px; left:4px; }
.lmatrix .g56w { position:absolute; top:1865px; left:154px; }

.lmatrix .g57r { position:absolute; top:2068px; left:4px; }
.lmatrix .g57y { position:absolute; top:2098px; left:4px; }
.lmatrix .g57w { position:absolute; top:2083px; left:154px; }

.lmatrix .g58r { position:absolute; top:1423px; left:154px; }
.lmatrix .g58y { position:absolute; top:1453px; left:154px; }
.lmatrix .g58w { position:absolute; top:1438px; left:304px; }

.lmatrix .g59r { position:absolute; top:1475px; left:154px; }
.lmatrix .g59y { position:absolute; top:1505px; left:154px; }
.lmatrix .g59w { position:absolute; top:1490px; left:304px; }

.lmatrix .g60r { position:absolute; top:1535px; left:154px; }
.lmatrix .g60y { position:absolute; top:1565px; left:154px; }
.lmatrix .g60w { position:absolute; top:1550px; left:304px; }

.lmatrix .g61r { position:absolute; top:1588px; left:154px; }
.lmatrix .g61y { position:absolute; top:1618px; left:154px; }
.lmatrix .g61w { position:absolute; top:1603px; left:304px; }

.lmatrix .g62r { position:absolute; top:1648px; left:154px; }
.lmatrix .g62y { position:absolute; top:1678px; left:154px; }
.lmatrix .g62w { position:absolute; top:1663px; left:304px; }

.lmatrix .g63r { position:absolute; top:1700px; left:154px; }
.lmatrix .g63y { position:absolute; top:1730px; left:154px; }
.lmatrix .g63w { position:absolute; top:1715px; left:304px; }

.lmatrix .g64r { position:absolute; top:1753px; left:154px; }
.lmatrix .g64y { position:absolute; top:1783px; left:154px; }
.lmatrix .g64w { position:absolute; top:1768px; left:304px; }

.lmatrix .g65r { position:absolute; top:1805px; left:154px; }
.lmatrix .g65y { position:absolute; top:1835px; left:154px; }
.lmatrix .g65w { position:absolute; top:1820px; left:304px; }

.lmatrix .g66r { position:absolute; top:1865px; left:154px; }
.lmatrix .g66y { position:absolute; top:1895px; left:154px; }
.lmatrix .g66w { position:absolute; top:1880px; left:304px; }

.lmatrix .g67r { position:absolute; top:1918px; left:154px; }
.lmatrix .g67y { position:absolute; top:1948px; left:154px; }
.lmatrix .g67w { position:absolute; top:1933px; left:304px; }

.lmatrix .g68r { position:absolute; top:1970px; left:154px; }
.lmatrix .g68y { position:absolute; top:2000px; left:154px; }
.lmatrix .g68w { position:absolute; top:1985px; left:304px; }

.lmatrix .g69r { position:absolute; top:2023px; left:154px; }
.lmatrix .g69y { position:absolute; top:2053px; left:154px; }
.lmatrix .g69w { position:absolute; top:2038px; left:304px; }

.lmatrix .g70r { position:absolute; top:2083px; left:154px; }
.lmatrix .g70y { position:absolute; top:2113px; left:154px; }
.lmatrix .g70w { position:absolute; top:2098px; left:304px; }

.lmatrix .g71r { position:absolute; top:2135px; left:154px; }
.lmatrix .g71y { position:absolute; top:2165px; left:154px; }
.lmatrix .g71w { position:absolute; top:2150px; left:304px; }

.lmatrix .g72r { position:absolute; top:2188px; left:154px; }
.lmatrix .g72y { position:absolute; top:2218px; left:154px; }
.lmatrix .g72w { position:absolute; top:2203px; left:304px; }

.lmatrix .g73r { position:absolute; top:2240px; left:154px; }
.lmatrix .g73y { position:absolute; top:2270px; left:154px; }
.lmatrix .g73w { position:absolute; top:2255px; left:304px; }

.lmatrix .g74r { position:absolute; top:1438px; left:304px; }
.lmatrix .g74y { position:absolute; top:1490px; left:304px; }
.lmatrix .g74w { position:absolute; top:1464px; left:454px; }

.lmatrix .g75r { position:absolute; top:1550px; left:304px; }
.lmatrix .g75y { position:absolute; top:1603px; left:304px; }
.lmatrix .g75w { position:absolute; top:1576px; left:454px; }

.lmatrix .g76r { position:absolute; top:1663px; left:304px; }
.lmatrix .g76y { position:absolute; top:1715px; left:304px; }
.lmatrix .g76w { position:absolute; top:1689px; left:454px; }

.lmatrix .g77r { position:absolute; top:1768px; left:304px; }
.lmatrix .g77y { position:absolute; top:1820px; left:304px; }
.lmatrix .g77w { position:absolute; top:1794px; left:454px; }

.lmatrix .g78r { position:absolute; top:1880px; left:304px; }
.lmatrix .g78y { position:absolute; top:1933px; left:304px; }
.lmatrix .g78w { position:absolute; top:1906px; left:454px; }

.lmatrix .g79r { position:absolute; top:1985px; left:304px; }
.lmatrix .g79y { position:absolute; top:2038px; left:304px; }
.lmatrix .g79w { position:absolute; top:2011px; left:454px; }

.lmatrix .g80r { position:absolute; top:2098px; left:304px; }
.lmatrix .g80y { position:absolute; top:2150px; left:304px; }
.lmatrix .g80w { position:absolute; top:2124px; left:454px; }

.lmatrix .g81r { position:absolute; top:2203px; left:304px; }
.lmatrix .g81y { position:absolute; top:2255px; left:304px; }
.lmatrix .g81w { position:absolute; top:2229px; left:454px; }

.lmatrix .g82r { position:absolute; top:1464px; left:454px; }
.lmatrix .g82y { position:absolute; top:1506px; left:454px; }
.lmatrix .g82w { position:absolute; top:1485px; left:604px; }

.lmatrix .g83r { position:absolute; top:1576px; left:454px; }
.lmatrix .g83y { position:absolute; top:1619px; left:454px; }
.lmatrix .g83w { position:absolute; top:1597px; left:604px; }

.lmatrix .g84r { position:absolute; top:1689px; left:454px; }
.lmatrix .g84y { position:absolute; top:1731px; left:454px; }
.lmatrix .g84w { position:absolute; top:1710px; left:604px; }

.lmatrix .g85r { position:absolute; top:1794px; left:454px; }
.lmatrix .g85y { position:absolute; top:1836px; left:454px; }
.lmatrix .g85w { position:absolute; top:1815px; left:604px; }

.lmatrix .g86r { position:absolute; top:1906px; left:454px; }
.lmatrix .g86y { position:absolute; top:1949px; left:454px; }
.lmatrix .g86w { position:absolute; top:1927px; left:604px; }

.lmatrix .g87r { position:absolute; top:2011px; left:454px; }
.lmatrix .g87y { position:absolute; top:2054px; left:454px; }
.lmatrix .g87w { position:absolute; top:2032px; left:604px; }

.lmatrix .g88r { position:absolute; top:2124px; left:454px; }
.lmatrix .g88y { position:absolute; top:2166px; left:454px; }
.lmatrix .g88w { position:absolute; top:2145px; left:604px; }

.lmatrix .g89r { position:absolute; top:2229px; left:454px; }
.lmatrix .g89y { position:absolute; top:2271px; left:454px; }
.lmatrix .g89w { position:absolute; top:2250px; left:604px; }

.lmatrix .g90r { position:absolute; top:1485px; left:604px; }
.lmatrix .g90y { position:absolute; top:1597px; left:604px; }
.lmatrix .g90w { position:absolute; top:1541px; left:754px; }

.lmatrix .g91r { position:absolute; top:1710px; left:604px; }
.lmatrix .g91y { position:absolute; top:1815px; left:604px; }
.lmatrix .g91w { position:absolute; top:1762px; left:754px; }

.lmatrix .g92r { position:absolute; top:1927px; left:604px; }
.lmatrix .g92y { position:absolute; top:2032px; left:604px; }
.lmatrix .g92w { position:absolute; top:1979px; left:754px; }

.lmatrix .g93r { position:absolute; top:2145px; left:604px; }
.lmatrix .g93y { position:absolute; top:2250px; left:604px; }
.lmatrix .g93w { position:absolute; top:2197px; left:754px; }

.lmatrix .g94r { position:absolute; top:1541px; left:754px; }
.lmatrix .g94y { position:absolute; top:1613px; left:754px; }
.lmatrix .g94w { position:absolute; top:1577px; left:904px; }

.lmatrix .g95r { position:absolute; top:1762px; left:754px; }
.lmatrix .g95y { position:absolute; top:1831px; left:754px; }
.lmatrix .g95w { position:absolute; top:1796px; left:904px; }

.lmatrix .g96r { position:absolute; top:1980px; left:754px; }
.lmatrix .g96y { position:absolute; top:2048px; left:754px; }
.lmatrix .g96w { position:absolute; top:2014px; left:904px; }

.lmatrix .g97r { position:absolute; top:2197px; left:754px; }
.lmatrix .g97y { position:absolute; top:2266px; left:754px; }
.lmatrix .g97w { position:absolute; top:2231px; left:904px; }

.lmatrix .g98r { position:absolute; top:1577px; left:904px; }
.lmatrix .g98y { position:absolute; top:1797px; left:904px; }
.lmatrix .g98w { position:absolute; top:1687px; left:1054px; }

.lmatrix .g99r { position:absolute; top:2014px; left:904px; }
.lmatrix .g99y { position:absolute; top:2232px; left:904px; }
.lmatrix .g99w { position:absolute; top:2123px; left:1054px; }

.lmatrix .g100r { position:absolute; top:1687px; left:1054px; }
.lmatrix .g100y { position:absolute; top:1813px; left:1054px; }
.lmatrix .g100w { position:absolute; top:1750px; left:1204px; }

.lmatrix .g101r { position:absolute; top:2123px; left:1054px; }
.lmatrix .g101y { position:absolute; top:2248px; left:1054px; }
.lmatrix .g101w { position:absolute; top:2185px; left:1204px; }

.lmatrix .g102r { position:absolute; top:1750px; left:1204px; }
.lmatrix .g102y { position:absolute; top:2185px; left:1204px; }
.lmatrix .g102w { position:absolute; top:1967px; left:1354px; }

.lmatrix .g103r { position:absolute; top:1968px; left:1354px; }
.lmatrix .g103y { position:absolute; top:2201px; left:1354px; }
.lmatrix .g103w { position:absolute; top:2084px; left:1504px; }

.lmatrix .g104r { position:absolute; top:2346px; left:4px; }
.lmatrix .g104y { position:absolute; top:2376px; left:4px; }
.lmatrix .g104w { position:absolute; top:2361px; left:154px; }

.lmatrix .g105r { position:absolute; top:2361px; left:154px; }
.lmatrix .g105y { position:absolute; top:2391px; left:154px; }
.lmatrix .g105w { position:absolute; top:2376px; left:304px; }
